#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes {
  text-align: center;
  }

#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field {
    width: 32.5%;
    height: 90px;
    text-align: center;
    font-weight: 100;
    display: inline-block;
    float: left;
    margin: 5px !important;
    color: white;
    background-color: #1fbbbb;
    border-radius: 5px;
    position: relative;
    font-size: 1.4em;
}

#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field label {
  font-weight: 100;
}


#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field > input {
    display: none;
}

#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field:focus,
#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field:active,
#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field:hover {
    background-color: #2e9299;
}

#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field.checked:hover,
#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field.checked:focus,
#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field.checked:active,
#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field.checked {
    background-color: #eb018c;

}

#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field > label:hover,
#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field:hover {
    cursor: pointer;
}

#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field label {
    position: absolute;
    top: 50%;
    left: 0;
    padding: 0 10px;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-parents-all-wrapper,
#views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-aggregation-1-wrapper,
#views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-views-fulltext-wrapper,
#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-cat-synonyms-wrapper {
    width: 100%;
    padding-bottom: 40px;
}

/******
div#edit-field-product-types-2018-parents-all-wrapper {
    background: #ff6874;
    padding: 40px 10px 0px 10px;
    margin-bottom: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #ffffff;
}
#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-parents-all-wrapper > label { color:#fff !important; }
*/
#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-wrapper {
    width: 100%;
}

#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-parents-all-wrapper > *,
#views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-aggregation-1-wrapper > *, 
#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-cat-synonyms-wrapper > * {
    width: 100%;
    display: inline-block;
    text-align:center;
    margin: 0;
}

#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-wrapper > label,
#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-parents-all-wrapper > label,
#views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-aggregation-1-wrapper > label,
#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-cat-synonyms-wrapper > label {
    width: 100%;
    color: #222;
    font-weight: 100;
    text-align:center;
    font-size: 1.3em;
}

#views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-views-fulltext-wrapper > * {
    width: 53%;
    display: inline-block;
    float: left;
    margin: 0;
}


#views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-views-fulltext-wrapper > label {
    width: 35%;
    margin-left: 5%;
    color: #eb018c;
    font-weight: 100;
}

#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-parents-all-wrapper input,
#views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-aggregation-1-wrapper input, 
#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-cat-synonyms-wrapper input {
    border: 1px solid #bbb;
    padding: 6px;
    width: 70%;
    margin-top: 15px;
}

#views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-views-fulltext-wrapper input {
    border: 1px solid #bbb;
    padding: 6px;
    width: 100%;
}

#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-cat-synonyms-wrapper input {
  margin-left: 8px;
}

#views-exposed-form-leaping-bunny-search-2018-page .views-submit-button {
    padding-left: 10%;
    padding-right:10%;
}

.views-exposed-form #edit-field-product-types-2018-wrapper.views-exposed-widget {
  padding: 0!important;
}

#views-exposed-form-leaping-bunny-search-2018-page .views-submit-button {
    text-align: center;
    width:100%;
}

.return-to-search-button,
#views-exposed-form-leaping-bunny-search-2018-page .views-submit-button > input {
    width: 400px;
    background-color: #eb018c;
    border: none;
    border-radius: 10px;
    color: white;
    padding: 13px;
    margin: 0 auto;
    display: inline;
    white-space:nowrap;
    max-width: 100%;
    font-size: 1.5em;
}

.return-to-search-button {
      background-color: #ee5b33;
    display: inline-block;
    text-align:center;
    width: 100%;
}
#views-exposed-form-leaping-bunny-search-2018-page .views-submit-button > input:hover, 
.return-to-search-button,
#views-exposed-form-leaping-bunny-search-2018-page .views-submit-button > input:active,
.return-to-search-button,
#views-exposed-form-leaping-bunny-search-2018-page .views-submit-button > input:focus {
    background-color: #ee5b33;
    display: inline-block;
    text-align:center;
}

@media screen and (max-width:1050px){
    #views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field {
        width: calc(33.3% - 10px);
    }
}

@media screen and (max-width:875px){
    #views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field {
        width: calc(50% - 10px);
    }
    #views-exposed-form-leaping-bunny-search-2018-page .views-submit-button,
    #views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-wrapper .bef-checkboxes {
        padding-left: 0;
        padding-right: 0;
    }

    #views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field.form-item-edit-field-product-types-2018-349 {
        width: 49%!important;
         margin-left: 25%!important;
         margin-right: 25%!important;
    }

    
/*#views-exposed-form-leaping-bunny-search-2018-page .views-submit-button {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 9999;
  margin-top: 20px;
  background: #fff;
  border-top: 1px solid #ccc;
    }
    
#views-exposed-form-leaping-bunny-search-2018-page .views-submit-button input {
  width: 80%;
   }
   */
}

.bunny-mobile-image {
    display: none;
}
@media screen and (max-width: 768px) {
    .bunny-full-width-image {
        display: none;
    }
    .bunny-mobile-image {
        display: block;
    }
}

@media screen and (max-width:650px){
    /*#views-exposed-form-leaping-bunny-search-2018-page .bef-checkboxes .bef-product-category-field {
        width: calc(100% - 10px);
    }*/
    #views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-wrapper > label,
    #views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-parents-all-wrapper > label,
    #views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-aggregation-1-wrapper > label,
    #views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-views-fulltext-wrapper > label,
    #views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-cat-synonyms-wrapper > label     {
        width: 100%;
        text-align: center;
        margin-left: 0;
        margin-bottom: 8px;
    }
    #views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-parents-all-wrapper > *,
    #views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-aggregation-1-wrapper > *, 
    #views-exposed-form-leaping-bunny-search-2018-page #edit-search-api-views-fulltext-wrapper > *,
    #views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-cat-synonyms-wrapper > *     {
        width: 100%;
    }
    #views-exposed-form-leaping-bunny-search-2018-page .views-submit-button.fixed-button {
        position: fixed;
        bottom: 0;
        z-index: 999;
        width: 100%;
        left: 0;
        padding-bottom: 10px;
        background: #fff;
        box-shadow: 0px -3px 10px 0px rgba(99, 99, 99, 0.75);
    }
    #edit-field-product-types-2018-wrapper label {
      margin-bottom: -1em !important;
    }    
}

/************* SEARCH RESULTS PAGE ********************************/

.leaping-buddy-results-page .region-content{
    overflow:auto;
}

.leaping-buddy-results-page .pushContainer{
    max-width: 1412px;
    margin: 0 auto;
    padding: 100px 1em 1em 0px;
}


.leaping-buddy-results-page .region .block-facetapi{
    border-bottom:0;
}

.leaping-buddy-results-page .region .block-facetapi a {
  color: #fff;
}

.leaping-buddy-results-page .region .block-facetapi h2:before{
    content: '+';
    padding-right: 10px;
    vertical-align: text-top;
    height: 22px;
    display: inline-block;
}

.leaping-buddy-results-page #block-block-2 img{
    width:100% !important;
    height:auto !important;
}

.bunny-search-result .left {
    width: 20%;
    float: left;
    min-height: 10px;
    text-align:center;
    padding-bottom: 15px;
}
.bunny-search-result .left img {
    width: auto !important;
    height: auto !important;
}
.bunny-search-result .right {
    width: 78%;
    float: left;
    margin-left: 2%;
}
.bunny-search-result-product-types {
    margin-bottom: 10px;
}
.bunny-search-result-product-types .product-types > .item-list .item-list > .item-list,
.veg_or_vegan .item-list > ul > li {
    background: none;
    color: #222;
    padding: 0;
    margin: 0 10px 0 0 !important;
    border-right: 1px solid #222;
    border-radius: 0;
    padding-right: 10px;
}
.bunny-search-result-product-types .product-types > .item-list .item-list > .item-list:last-child,
.veg_or_vegan .item-list > ul > li:last-child {
    border-right: none;
}
.leaping-buddy-results-page .region-sidebarblocks .show-filters {
    display: none;
}
.search-banner-large {
    display: block;
    margin: 0 auto 20px;
}
.search-banner-small {
    display: none;
}
@media screen and (max-width: 767px) {
    .search-banner-large {
        display: none;
    }
    .search-banner-small {
        display: block;
        margin: 0 auto 20px;
    }
    .bunny-search-result .left {
        width: 70%;
        float: none;
    }
    .bunny-search-result .left img {
        width: auto !important;
        height: auto !important;
        margin-bottom: 15px;
    }
    .bunny-search-result .right {
        width: 100%;
        float: none;
        margin-left: 0;
    }    
}

@media screen and (max-width:950px){
    .leaping-buddy-results-page .pushContainer{
        padding:100px 1em 1em 0;
    }
    .leaping-buddy-results-page .sidebar-blocks-parent {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        height: 0;
        background-color: #fff;
        border-top: 10px solid #eb018c;
        padding: 10px 20px 0;
        z-index: 10;
        transition: all 0.3s ease-in-out 0s;
    }
    .leaping-buddy-results-page .sidebar-blocks-parent.addHeight {
        height: 60%;
    }
    .leaping-buddy-results-page .region-sidebarblocks {
        overflow-y: scroll;
        height: 100%;
    }
    .leaping-buddy-results-page .sidebar-blocks-parent .show-filters {
        display: block;
        position: absolute;
        top: -58px;
        left: 50%;
        transform: translateX(-50%);
        background: #EB018C;
        border-top: 2px solid #fff;
        border-left: 2px solid #fff;
        border-right: 2px solid #fff;
        color: #fff;
        padding: 10px 20px;
        cursor: pointer;
    }
    .leaping-buddy-results-page .region-sidebarblocks #block-block-2{
        display:none;
    }
    
    .leaping-buddy-results-page .region-sidebarblocks .block-mefibs{
        display:none;
    }

    .leaping-buddy-results-page .region-sidebarblocks .block-facetapi h2{
        cursor:pointer;
        user-select: none;
    }

    .leaping-buddy-results-page .region-sidebarblocks .block-facetapi .item-list .facetapi-limit-link{
        padding-left:23px;
    }
}
@media screen and (max-width:767px){
    .leaping-buddy-results-page .pushContainer{
        padding:0 25px;
    }
    .leaping-buddy-results-page .sidebar-blocks-parent .show-filters {
        top: -52px;
    }
}

/*@media screen and (min-width:1025px){
  #block-block-5 {
    width: 100%;
    height: 200px;
    text-indent: -9999px;
    background: url('../lib/img/design/lb2018-header-image.jpg') no-repeat center 0;
    margin-bottom: 2em;
  }
}

@media screen and (min-width:769px) and (max-width:1024px){
  #block-block-5 {
    width: 100%;
    height: 200px;
    text-indent: -9999px;
    background: url('../lib/img/design/lb2018-header-image.jpg') no-repeat center 0;
    margin-bottom: 2em;
    background-size: contain;
  }
}

@media screen and (max-width:768px){
  #block-block-5 {
    width: 100%;
    height: 200px;
    text-indent: -9999px;
    background: url('../lib/img/design/lb2018-header-image-mobile.jpg') no-repeat center 0;
    margin-bottom: 2em;
    background-size: contain;
  }
}*/

.view-leaping-bunny-search-2018 .pager-load-more {
  margin-top: 1em;
  background: #eb018c;
}

.view-leaping-bunny-search-2018 .pager-load-more li a {
  color: #fff!important;
}

#views-exposed-form-leaping-bunny-search-2018-page-mefibs-form-lb-exposed-sort select {
  max-width: 180px!important;
}

#views-exposed-form-leaping-bunny-search-2018-page-mefibs-form-lb-exposed-sort label {
  display:none;
}

#views-exposed-form-leaping-bunny-search-2018-page-mefibs-form-lb-exposed-sort h2 {
  margin: 0;
}

#views-exposed-form-leaping-bunny-search-2018-page-mefibs-form-lb-exposed-sort .form-submit {
  margin: 0 auto 0px;
}

#views-exposed-form-leaping-bunny-search-2018-page-mefibs-form-lb-exposed-sort .views-exposed-form .views-exposed-widget {
  padding: 0 0 10px 0;
}

p.lbintro {
  font-size: 1.3em;
  text-align: center;
}

#edit-search-api-aggregation-1-wrapper, #edit-search-api-views-fulltext-wrapper {
  background: #ee5b33;
  padding: 40px 10px 0px 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

#edit-search-api-aggregation-1-wrapper label, #edit-search-api-views-fulltext-wrapper label {
  color: #fff!important;
  font-size: 1.6em!important;
}

#edit-field-product-types-2018-parents-all-wrapper {
  padding: 30px 10px 0px 0px;
}

#edit-field-product-types-2018-parents-all-wrapper .form-type-textfield {
  padding-left: 7px;
}

#edit-field-product-types-2018-wrapper label {
  margin-bottom: -1em;
}

#edit-search-api-aggregation-1-wrapper .form-text, #edit-field-product-types-2018-parents-all-wrapper .form-text, #edit-search-api-views-fulltext-wrapper .form-text, #edit-field-product-cat-synonyms-wrapper .form-text {
  font-size: 1.6em;
}

#views-exposed-form-leaping-bunny-search-2018-page-mefibs-form-lb-exposed-sort   option[value="search_api_relevance ASC"] {
  display:none;
}

#edit-search-api-aggregation-1-wrapper, #edit-field-product-types-2018-parents-all-wrapper {
  display:none;
}

.company_modal h3 {
  border-bottom: 1px solid #e4e4e4;
  margin-top: 1.1em;
  margin-bottom: 0.3em;
  padding-bottom: 0.3em;
}

#node-1729 h3.rtecenter {
  font-size: 30px;
  padding: 8px 0 12px 0;
}


#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-wrapper label[for="edit-field-product-types-2018"] {
  font-size: 30px;
  padding-bottom: 25px;
}

#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-types-2018-wrapper label[for="edit-field-product-types-2018"]:before {
  content: 'OR ';
  color: #eb018c;
  font-weight: bold;
}

/* // comment out the new product free search field // */

#views-exposed-form-leaping-bunny-search-2018-page #edit-field-product-cat-synonyms-wrapper {
  display:none;
}

.leaping-buddy-results-page .sidebar-blocks-parent .block-mefibs, .leaping-buddy-results-page .sidebar-blocks-parent #block-block-2, .leaping-buddy-results-page .sidebar-blocks-parent .block-facetapi {
  background: #1fbbbb;
  padding: 0 10px;
}

.block-mefibs {
  border-radius: 10px 10px 0 0;
}

#block-facetapi-nthduvrdtj1xq9vu5cnnrycnmxr0cij7 {
  border-radius: 0 0 10px 10px;
}

.leaping-buddy-results-page .sidebar-blocks-parent h2 {
  font-size: 1.4em;
}

.leaping-buddy-results-page .sidebar-blocks-parent .block-mefibs, .leaping-buddy-results-page .sidebar-blocks-parent #block-block-2, .leaping-buddy-results-page .sidebar-blocks-parent .block-facetapi {
  margin: 0!important;
  padding: 10px 10px!important;
 }
 
 
.block-mefibs .views-submit-button {
  width: 98%;
}

.block-mefibs .form-submit {
    background-color: #eb018c;
    border: none;
    border-radius: 10px;
    color: white;
    display: inline-block;
    width: 100%;
    text-align:center;
    margin: 20px auto;
    padding: 5px 13px;
}

@media screen and (min-width:951px){

 .leaping-buddy-results-page .sidebar-blocks-parent .show-filters {
   display:none;
 }

#block-block-3, #block-block-4 {
  background :#fff;
  font-size: 0.7em;
  margin: 0!important;
 }
 
 #block-block-3 {
  padding: 15px 0px!important;
 }

#block-block-3 {
  margin-top: 20px;
 }

}

@media screen and (max-width:950px){
  
#block-block-4 {
  margin-top: 20px;
 }
 
#block-block-3 {
  margin-top: 20px;
 }

}

.node-type-full-width-page .region-content {
  padding: 0 1em 1em 1em!important;
}

a.lb-web-link {
  background-color: #eb018c;
    border: none;
    border-radius: 10px;
    color: white;
    display: inline-block;
    margin: 20px auto 20px 20px;
    padding: 5px 13px;
}

.node-type-cruelty-free-company .region-content {
  max-width: 1200px;
  margin: 0 auto;
}

.node-type-cruelty-free-company .region-content .field {
  margin-top: 25px;
}

.node-type-cruelty-free-company .region-content .field-label {
  font-size: 1.37em;
  padding-bottom: 10px;
  font-weight:400;
}

.node-type-cruelty-free-company .region-content .field-name-field-company-link a {
    background-color: #eb018c;
    border: none;
    border-radius: 10px;
    color: white;
    display: inline-block;
    padding: 5px 13px;
    margin: 20px 0;
}

.node-type-cruelty-free-company .region-content .field-name-field-product-types-2018 .field-items .field-item, 
.node-type-cruelty-free-company .region-content .field-name-field-region .field-items .field-item, 
.node-type-cruelty-free-company .region-content .field-name-field-retail-presence .field-items .field-item,
.node-type-cruelty-free-company .region-content .field-name-field-ethical-extras .field-items .field-item,
.node-type-cruelty-free-company .region-content .field-name-field-company-parent .field-items .field-item {
  display: inline-block;
  padding-right: 0.3em;
}

.node-type-cruelty-free-company .region-content .field-name-field-product-types-2018 .field-items .field-item:after,
.node-type-cruelty-free-company .region-content .field-name-field-region .field-items .field-item:after,
.node-type-cruelty-free-company .region-content .field-name-field-retail-presence .field-items .field-item:after,
.node-type-cruelty-free-company .region-content .field-name-field-ethical-extras .field-items .field-item:after,
.node-type-cruelty-free-company .region-content .field-name-field-company-parent .field-items .field-item:after {
  content: ",";
}

.node-type-cruelty-free-company .region-content .field-name-field-product-types-2018 .field-items .field-item:last-child:after,
.node-type-cruelty-free-company .region-content .field-name-field-region .field-items .field-item:last-child:after,
.node-type-cruelty-free-company .region-content .field-name-field-retail-presence .field-items .field-item:last-child:after,
.node-type-cruelty-free-company .region-content .field-name-field-ethical-extras .field-items .field-item:last-child:after,
.node-type-cruelty-free-company .region-content .field-name-field-company-parent .field-items .field-item:last-child:after {
  content: "";
}


#block-block-5 a {
    background-color: #eb018c;
    border: none;
    border-radius: 10px;
    color: white;
    display: inline-block;
    padding: 5px 13px;
    font-size: 1.3em;
    margin: 30px 0 50px;
}

.view-leaping-bunny-search-2018 .view-footer p {
  text-align:center;
  font-size:1.1em;
  line-height: 1.5em;
  margin: 1em 0 0.5em;
}